<nav class="navbar navbar-expand-md navbar-dark bg-dark mb-4">
  <a class="navbar-brand" href="#">Solbeg</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarCollapse">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="<% admin_role_users_path %>">Home <span class="sr-only">(current)</span></a>
      </li>
    </ul>
    <% if user_signed_in? %>
      <%= link_to "Sign Out", destroy_user_session_path, method: :delete, :class => "btn btn-secondary" %>
    <% else %>
      <%= link_to "Sign In", new_user_session_path, :class => "btn btn-primary" %>
      <%= link_to "Sign Up", new_user_registration_path, :class => "btn btn-warning" %>
    <% end %>
  </div>
</nav>


